apt-get build-dep apache2的问题

为当前最终发行版之前的所有版本提供支持
回复
hfh
帖子: 22
注册时间: 2005-04-17 22:47
送出感谢: 0
接收感谢: 0

apt-get build-dep apache2的问题

#1

帖子 hfh » 2006-06-08 10:46

root@top:~/Downloads# apt-get build-dep apache2
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 您必须在您的 sources.list 写入一些“软件包源”的 URI
root@top:~/Downloads#

可以正常使用apt-get update apt-get upgrade等
可apt-get build-dep apache2无法正常使用

我该在sources.list中加入什么样的软件包源url阿
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-06-08 12:49

把你的源里面的东西复制一份,就拷贝到本文件里面,然后把复制的行前面的deb改成deb-src
注意ubuntu-cn的不需要复制.

再sudo apt-get update 一下.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”